'
' Google Storage bucket locations used by SyncBackPro (2BrightSparks Pte. Ltd.)
'
' Do not modify this file unless you know what you are doing.
'
' IMPORTANT: THIS FILE IS REPLACED WHEN UPDATING OR UPGRADING SYNCBACK
'
' The section names are the location constraint strings as defined by Google:
'
' https://cloud.google.com/storage/docs/bucket-locations
' https://cloud.google.com/storage/docs/regional-buckets
'
[ASIA]
Desc=Asia

[EU]
Desc=European Union

[US]
Desc=United States

[ASIA-EAST1]
Desc=Eastern Asia-Pacific
Regional=Y

[US-CENTRAL1]
Desc=Central United States
Regional=Y

[US-CENTRAL2]
Desc=Central United States (2)
Regional=Y

[US-EAST1]
Desc=Eastern United States
Regional=Y

[US-EAST2]
Desc=Eastern United States (2)
Regional=Y

[US-EAST3]
Desc=Eastern United States (3)
Regional=Y

[US-WEST1]
Desc=Western United States
Regional=Y
